authors: Eurico Pedrosa <efp@ua.pt>
depends:
- catkin
- eigen
description: IRIS package for Localization and Mapping (LaMa). This packages includes
  the sparse-dense library for grid mapping, a 2D localization algorithm based on
  scan matching, an online SLAM solution with a dynamic likelihood field and a 2D
  RB Particle Filter SLAM solution with multithreading.
license: BSD
maintainer_status: developed
maintainers: Eurico Pedrosa <efp@ua.pt>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__iris_lama__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__iris_lama__ubuntu_focal_amd64__binary
repo_name: iris_lama
timestamp: 1657935219.349123
